﻿/* Navigation */
#carousel_homepage_holder {
  max-width: 1600px;
  background-color: #e1e1e1;
  position: relative; }
  #carousel_homepage_holder:after {
    content: " ";
    position: absolute;
    display: block;
    width: 59px;
    height: 20px;
    z-index: 10;
    bottom: 0;
    left: 50%;
    right: 50%;
    margin-left: -27px;
    background: url(../../media/img/sprites.png) no-repeat;
    background-position: -360px -130px; }

#carousel_homepage .ui-tabs-panel {
  max-width: 1600px;
  max-height: 100%;
  position: relative; }
  #carousel_homepage .ui-tabs-panel img {
    max-width: 100%;
    max-height: 100%;
    z-index: 2; }
  #carousel_homepage .ui-tabs-panel a {
    max-width: 100%;
    max-height: 100%;
    display: block;
    text-decoration: none; }
    #carousel_homepage .ui-tabs-panel a span {
      display: block;
      font-size: 50px;
      color: #ffffff;
      font-weight: 700;
      text-transform: uppercase;
      padding: 20px; }
  #carousel_homepage .ui-tabs-panel .info {
    padding: 20px;
    position: absolute;
    z-index: 1;
    display: none; }
#carousel_homepage ul.ui-tabs-nav {
  display: none; }
